@import "ourfathersson_css.css";

/*! Copyright 2026 ourfathersson         
    You are not allowed or permitted to      
    copy or modify this file in anyway. */

    body {
      /*    font-size:100%;
          text-align:left;*/
          background-color:  #F0FFFF      }
      
      
  .faq{ padding-top: 0px;  padding-bottom: 0px;
             font-family: "serif, Georgia, Times New Roman, Times";  font-size:90%; }
 .titleclass{ font-size: 2em; padding-top: 5px;  } /*padding-left: 5px; margin: 0em ;*/
 .headertwo{  padding-top: 0px;  padding-bottom: 0px;
             font-family: " serif, Georgia, Times New Roman, Times";
             font-size: 1.2em; }


.header {  padding-top: 0px;  padding-bottom: 0px;  font-family: " serif, Georgia, Times New Roman, Times";  font-size: 1.8em; } 
.footer {  text-align:center;  border-top: 1px solid #444 ;  padding-top: 20px;  margin-top: 20px;  color: Black;  font-size: 1em;}

.headerthree {  padding-top: 0px;  padding-bottom: 0px;
font-family: " serif, Georgia, Times New Roman, Times";
font-size: 1.5em; }


.navbarheader {
  padding-top: 0px;
  padding-bottom: 5px;
  font-family: " serif, Georgia, Times New Roman, Times";
  font-style: italic;
  font-size: 1rem;
}

@media (max-width: 1024px), (max-height: 620px){
   
   .faq{ padding-top: 0px;  padding-bottom: 0px;
             font-family: "serif, Georgia, Times New Roman, Times";  font-size:90%; }
   .titleclass{ font-size: .9em; padding-top: 5px;  margin: 0em ; }
    .headertwo{  padding-top: 0px;  padding-bottom: 0px;
             font-family: " serif, Georgia, Times New Roman, Times";
             font-size: .9em; }

   .header{ padding-top: 0px;  padding-bottom: 0px;
             font-family: " serif, Georgia, Times New Roman, Times";
             font-size: 1em; }


    .headerthree{  padding-top: 0px;  padding-bottom: 0px;
    font-family: " serif, Georgia, Times New Roman, Times";
    font-size: 1em; }

}

@media (max-width: 1024px){
   
.faq { padding-top: 0px;  padding-bottom: 0px;
             font-family: " serif, Georgia, Times New Roman, Times";   font-size:90%; }
   .titleclass{ font-size: .9em; padding-top: 5px;  }
  .headertwo{  padding-top: 0px;  padding-bottom: 0px;
             font-family: " serif, Georgia, Times New Roman, Times";
             font-size: .9em; }


   .header { padding-top: 0px;  padding-bottom: 0px;
             font-family: " serif, Georgia, Times New Roman, Times";
             font-size: 1em; }

    .headerthree{  padding-top: 0px;  padding-bottom: 0px;
    font-family: " serif, Georgia, Times New Roman, Times";
    font-size: 1em; }
}










